package com.marvinelsen.crossstraits.api

import com.marvinelsen.chinese.transliteration.api.PinyinSyllable

data class CrossStraitsEntry(
    val traditional: String,
    val simplified: String,
    val pronunciationTaiwan: List<PinyinSyllable>,
    val pronunciationMainland: List<PinyinSyllable>,
    val definitions: List<CrossStraitsDefinition>,
)
